@charset "utf-8";
/*===========================
add
===========================*/

/*-----------
   色変更
-----------*/

/* 基本カラー  */

.fcBasic {
  color: #58a91d;
}

.fcBasic2 {
  color: #3a7d33;
}

/* table  */
table.table3 {
  border-top: 1px #cdcdcd dotted;
  border-left: 1px #cdcdcd dotted;
}
table.table3 th {
  background-color: #f1fbe9;
  color: #444;
  border-bottom: 1px #cdcdcd dotted;
  border-right: 1px #cdcdcd dotted;
}
table.table3 td {
  border-bottom: 1px #cdcdcd dotted;
  border-right: 1px #cdcdcd dotted;
}
table.table2 th {
  background-color: #f1fbe9;
  color: #444;
}
table.table2 td {
  vertical-align: middle;
}
.th-color1 {
  background-color: #e5f2ff !important;
}
.th-color2 {
  background-color: #ffe5e5 !important;
}
.tdColor1 {
  background-color: #fef8ef !important;
}

.tdColor2 {
  background-color: #feeee0 !important;
}

/* buttons */

.txtBnr2 a {
  background-color: #ea8e1e;
  color: #fff;
}

/*.txtIcon  */

.txtIcon {
  background-color: #ea8e1e;
  color: #fff;
}

.txtIconBlock {
  background-color: #ea8e1e;
  color: #fff;
}

.txtIconPoint {
  background-color: #abc853;
}
.txtIconPoint span {
  font-size: 1rem;
}

/* catchiphrase */

.catch1 {
  color: #3a7d33;
}

.catch2 {
  color: #3a7d33;
}

.catch3 {
  color: #3a7d33;
}

/*circle-number*/

.circle-big {
  color: #eea011;
}

/* list */

ul.liCircle li::before,
ul.liInline li::before,
ul.liInline2Div li::before,
ul.liInline3Div li::before,
ul.liInline4Div li::before {
  background: #58a91d;
}

/* faq */

dl.faq dt::before {
  color: #fff;
  background: #ee7e3c;
}

dl.faq dd::before {
  color: #fff;
  background: #64a6d7;
}

/* 枠  */

.boxFrame {
  border: 3px solid #58a91d;
}

.boxFrameDouble {
  border: 3px double #58a91d;
}

.boxDot {
  border: 2px dotted #f1c03f;
  background: #fefde9;
}

.boxFablic {
  background: #fefde9;
  box-shadow: 0px 0px 0px 10px #fefde9;
  border: dotted 2px #e3aa24;
}

/* 事業内容　*/

ul.liBusiv {
  text-align: center;
  margin-bottom: 2em;
}
ul.liBusi li {
  padding: 0.2em 1em;
  font-size: 1.2em;
  width: 100%;
  box-sizing: border-box;
  vertical-align: top;
  background-color: #41b879;
  color: #fff;
  margin-bottom: 10px;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
}

ul.liBusi2Div {
  text-align: center;
  margin-bottom: 2em;
}
ul.liBusi2Div li {
  display: inline-block;
  padding: 0.2em 1em;
  font-size: 1.2em;
  width: 46%;
  box-sizing: border-box;
  vertical-align: top;
  background-color: #41b879;
  color: #fff;
  margin-bottom: 10px;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
}

ul.liBusi3Div {
  text-align: center;
  margin-bottom: 10px;
}
ul.liBusi3Div li {
  display: inline-block;
  padding: 0.2em 1em;
  font-size: 1.2em;
  width: 30%;
  box-sizing: border-box;
  vertical-align: top;
  background-color: #41b879;
  color: #fff;
  margin-bottom: 10px;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
}

@media only screen and (max-width: 768px) {
  ul.liBusi2Div li ,   ul.liBusi3Div li {
    display: block;
    width: 100%;
  }
}

.txtIconM {
  color: #fff;
  text-align: center;
  font-size: 1.2em;
  line-height: normal;
  padding: 0.4em 1em 0.5em 1em;
  background-color: #00926e;
  margin: 0 0 0.4em 0;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}

@media only screen and (max-width: 600px) {
  .txtIconM {
    font-size: 1.1em;
  }
}

/* 画像とテキストを交互に表示画像バージョン */

.contents-wrap {
  display: -webkit-box; /*Android4.3*/
  display: -moz-box; /*Firefox21*/
  display: -ms-flexbox; /*IE10*/
  display: -webkit-flex; /*PC-Safari,iOS8.4*/
  display: flex;
  -webkit-box-pack: justify; /*Android4.3*/
  -moz-box-pack: justify; /*Firefox21*/
  -ms-flex-pack: justify; /*IE10*/
  -webkit-justify-content: space-between; /*PC-Safari,iOS8.4*/
  justify-content: space-between;
  background-color: rgba(252, 252, 252, 0.92);
}
.contents-wrap:nth-child(odd) {
  -ms-flex-direction: row-reverse; /*IE10*/
  -webkit-flex-direction: row-reverse; /*old webkit browser*/
  flex-direction: row-reverse;
}
.contents-text {
  width: 50%; /*flex: 2;*/
  /* flex: 2; */
  padding: 28px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #333;
}
.contents-img {
  width: 50%; /*flex: 1;*/
}
.contents-text h3 {
  /* 要調整 */
  font-size: 1.6em;
  line-height: 1.3em;
  text-align: center;
  margin-bottom: 1em;
  color: #00926e;
  text-align: left;
}
.contents-text h3::after {
  /* 要調整 */
  content: none;
}
.contents-text-catch {
  margin: 0 auto 20px;
  text-align: center;
  display: inline-block;
  font-size: 1.5rem;
  line-height: 1.125em;
  font-family: "Noto Sans Japanese";
  font-weight: 400;
  border-bottom: 4px solid #62c0b5;
  padding-bottom: 8px;
}
.contents-img img {
  display: block;
  width: auto;
  max-width: 100%;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}
@media screen and (max-width: 768px) {
  .contents-wrap,
  .contents-wrap:nth-child(odd) {
    -ms-flex-direction: row-reverse; /*IE10*/
    -webkit-flex-direction: row-reverse; /*old webkit browser*/
    flex-direction: column-reverse;
    padding: 20px 0 0;
  }
  .contents-wrap:last-child {
    padding-bottom: 20px;
  }
  .contents-text,
  .contents-img {
    width: 100%; /*flex: 1;*/
    margin-bottom: 50px;
  }
  .contents-text {
    padding: 0 20px;
    margin-bottom: 20px;
  }
  .contents-text h3 {
    font-size: 1.3em;
  }
}
/*強調文字（太文字）*/
.font_0 {
  font-weight: bold;
}
/*強調文字（大文字）*/
.font_1 {
  font-weight: bold;
  font-size: 1.5rem !important;
}
/*強調文字（色）*/
.font_2 {
  color: #58a91d !important;
  font-weight: bold;
}
/*強調文字（色+大文字）*/
.font_3 {
  color: #58a91d !important;
  font-weight: bold;
  font-size: 1.5rem !important;
  line-height: 1.5;
}
/*画像枠*/
.bd {
  border: 1px #ddd solid;
}
/*画像サイズ*/
.wd80 {
  width: 80% !important;
}
.wd60 {
  width: 60% !important;
}
.sp-br {
  display: none;
}
.text-wrap {
  width: 60%;
  margin: 0 auto;
}
.contPad30p {
  width: 30%;
  margin: 0 auto;
}
/*インデント */
.txt-indent {
  padding-left: 1em;
  text-indent: -1em;
}
/*背景色タイトル */
.bg-color {
  background: #87d3aa;
  padding: 0.5em;
  color: #fff;
}
.tx-right {
  text-align: right !important;
}
.tx-flex {
  text-align: center !important;
}
.flow-img {
  width: 15% !important;
}
.catchBackImg {
  background-image: url(../img/content/bg01.jpg);
  box-sizing: border-box;
  padding: 14vw 1vw;
  background-size: cover;
  background-position: center;
  background-color: rgba(255, 255, 255, 0.3);
  background-blend-mode: lighten;
}

.catchBackImg p {
  color: #fff;
  text-shadow: 0 0 2px #000, 0 0 4px #000, 0 0 6px #000, 0 0 8px #000, 0 0 10px #000, 0 0 12px #000, 0 0 14px #000;
  font-size: 1.05em;
}
.catchBackImg ul.liCheck {
  color: #fff;
  text-shadow: 0 0 2px #000, 0 0 4px #000, 0 0 6px #000, 0 0 8px #000, 0 0 10px #000, 0 0 12px #000, 0 0 14px #000;
}
.font_small {
  font-size: 0.5rem;
}
@media screen and (max-width: 600px) {
  .catchBackImg {
    padding: 20vw 10px;
    background-size: cover;
    background-position: center right -10vw;
  }

  .catchBackImg p {
    font-size: 1em;
    text-shadow: black 1px 1px 2px, black -1px 1px 2px, black 1px -1px 2px, black -1px -1px 2px, 0 0 1px #333,
      0 0 2px #333, 0 0 4px #333, 0 0 6px #333, 0 0 8px #333;
  }
  .txtIconPoint span {
    font-size: 0.75rem;
  }
}
@media screen and (max-width: 768px) {
  .contPad30p {
    width: 100%;
  }
  .sp-br {
    display: block;
  }
  .wd80 {
    width: 100% !important;
  }
  .wd60 {
    width: 100% !important;
  }
  .font_3 {
    font-size: 1.1rem !important;
  }
  .text-wrap {
    width: 100%;
  }
  .tx-flex {
    text-align: left !important;
  }
}


ul.liConst {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
	 /* アイテムの高さを揃える */
}

ul.liConst li {
	box-sizing: border-box;
	background-color:#80B82C;
	color:#fff;
	font-size:1.1em;
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	padding:0.2em 0.5em 0.1em 0.5em;
	width:30%;
	margin-bottom:5px;
	
		display: table-cell;
	vertical-align: middle;
}

ul.li2Div li {
	box-sizing: border-box;
	width: 47%;
}

ul.li3Div li {
	box-sizing: border-box;
	width: 31%;
}

ul.li4Div li {
	box-sizing: border-box;
	width: 23%;
}

ul.li5Div li {
	box-sizing: border-box;
	width: 19%;
}

ul.li6Div li {
	box-sizing: border-box;
	width: 15%;
}

@media only screen and (max-width: 600px) {

ul.li2Div li , ul.li3Div li , ul.li4Div li ,ul.li5Div li , ul.li6Div li , ul.liConst li {
	width: 100%;

}

}

ul.liDef {
	display: flex;
	justify-content: start;
	flex-wrap: wrap;
	align-items: stretch;
	margin:0 0 0 1em;
}

ul.liDef li::before {
    position: absolute;
    content: '';
    width: 0.4em;
    height: 0.4em;
    margin-left: -1em;
    top: 0.6em;
    padding: 0;
    border-radius: 0.4em;
    background-color:#999;
}

ul.liDef li {
    position:relative;
	padding:0 2em 0 0;
	box-sizing: border-box;
}

.plus1div li {
	width:100%;
}

.plus2div li {
	width:50%;
}

.plus3div li {
	width:33%;
}

.plus4div li {
	width:25%;
}

.plus5div li {
	width:20%;
}

.plus6div li {
	width:16%;
}

@media only screen and (max-width: 600px) {
	
ul.liDef li {
	width:100%;
}

}
